# $Revision: 1.8 $, $Date: 2005/12/22 14:07:50 $
Summary:	Xorg X11 Programmers documentation
Summary(pl):	Xorg X11 - dokumentacja dla programistw
Name:		X11-doc
Version:	6.9.0
Release:	1
License:	MIT
Group:		Documentation
# X11R%{version}-src6.tar.gz contains docs in other formats
Source0:	ftp://ftp.x.org/pub/X11R%{version}/src/X11R%{version}-src7.tar.gz
# Source0-md5:	d72e6d9b11d17cb41dddf8bc28802d3c
Provides:	XFree86-doc = %{version}-%{release}
Obsoletes:	XFree86-doc
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6
%define		_mandir		%{_prefix}/man

%description
Basic programmers documentation, many information about X-Window
programming. In compressed PostScript format.

%description -l pl
Pakiet zawiera wikszo informacji niezbdnych to rozpoczcia
programowania aplikacji X Window. Format: skompresowany PostScript.

%prep
%setup -q -c

find . -type d -name CVS | xargs rm -rf
find . -name Imakefile | xargs rm -f

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc xc/doc/hardcopy/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: X11-doc.spec,v $
Revision 1.8  2005/12/22 14:07:50  arekm
- up to 6.9.0

Revision 1.7  2005/02/27 17:26:09  qboosh
- X11R6.8.2

Revision 1.6  2004/11/15 22:18:02  havner
- 6.8.1

Revision 1.5  2004/08/30 14:46:22  qboosh
- Group changed to Documentation

Revision 1.4  2004/08/17 23:40:55  havner
- obsoletes for XFree86
- rel 3

Revision 1.3  2004/05/07 17:28:16  havner
- rel up

Revision 1.2  2004/04/19 16:43:38  arekm
- finish Xorg->X11 rename

Revision 1.1  2004/04/19 09:52:10  arekm
- initial pld release
